EKNO YUAG - Bug #4136

Issue Validasi Duration Minus di task Approval DS Prod Ekno

01/12/2026 10:13 AM - Mr lkmal

Status: New Start date: 01/12/2026
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya untuk cek validasi minus ini di Approval task muncul Ketika apa di Overtime? karena saya cek di runbizdata

duration nya tidak minus.
conth ReglID: 1745

Terima kasih

PORT DEV
hris-ekno-dev.minovais.com
db nya minovaes_ekno_dev yang di cloud 89

PORT PROD

Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login

History

#1 - 01/12/2026 10:24 AM - Mr lkmal
- File Screenshot 2026-01-12 102358.png added

#2 - 01/12/2026 10:29 AM - Mr lkmal
- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Files
Screenshot 2026-01-12 100059.png 325 KB 01/12/2026 Mr [kmal
Screenshot 2026-01-12 102358.png 166 KB 01/12/2026 Mr Ikmal
